• errors during update 2017.10.06


    trying to update the todays packages I got the message.

    (3/3) Prüfe auf Dateikonflikte                                                                     [##########################################################] 100%
    Fehler: Konnte den Vorgang nicht durchführen (In Konflikt stehende Dateien)
    antergos-kde-setup: /etc/skel/.config/fontconfig/fonts.conf existiert im Dateisystem
    
    

    How can I avoid this?

  • The solution is proposed in the topic just bedore yours. Please, read the forum. Dont’ confuse it with a help desk.

  • Having yaourt spamming error messages every time you update isn’t a solution though is it.

  • @deadite66 said in errors during update 2017.10.06:

    Having yaourt spamming error messages every time you update…

    That’s true, it’s not nice to see yaourt’s fake error messages. But it’s a problem with recent yaourt releases. Earlier yaourt versions didn’t return them.

    Pacman is the only official Arch package manager. Yaourt, pamac, octopi and similar aren’t.

    If pacman’s ALPM transaction terminates without error or warning messages, then a system is OK. Nothing else matters.

2017.10.061 during21 Posts 4Views 283
Log in to reply